<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<figure>
	<fig name="jtlwa0492gb.svg">
		<line id="L1">
			<con no="B54" />
			<con no="B3" />
		</line>
		<line id="L2">
			<con no="B45" />
			<con no="B54" />
		</line>
		<line id="L3">
			<con no="B55" />
			<con no="B61" />
			<con no="B57" />
		</line>
		<line id="L4">
			<con no="FUSE36" />
			<con no="E104" />
		</line>
		<line id="L5">
			<con no="M1" />
			<con no="M7" />
		</line>
		<line id="L6">
			<con no="M3" />
			<con no="M7" />
		</line>
		<line id="L7">
			<con no="B54" />
			<con no="B1" />
		</line>
		<line id="L8">
			<con no="B1" />
			<con no="B55" />
		</line>
		<line id="L9">
			<con no="B54" />
			<con no="B55" />
		</line>
		<line id="L10">
			<con no="B54" />
			<con no="B45" />
		</line>
		<line id="L11">
			<con no="B55" />
			<con no="B45" />
		</line>
		<line id="L12">
			<con no="B252" />
			<con no="B240" />
		</line>
		<line id="L13">
			<con no="B57" />
			<con no="B31" />
		</line>
		<line id="L14">
			<con no="B240" />
			<con no="B231" />
		</line>
	</fig>
</figure>
